--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: build
comment: 
constants: []

full_name: Gem::Ext::RakeBuilder
includes: []

instance_methods: []

name: RakeBuilder
superclass: Gem::Ext::Builder
